freeslot("SPR_AQSM") -- Your gibs sprite prefix to freeslot!

// We toss everything in a ThinkFrame so we can let the CustomGibsThinker.lua load first!
local ScriptLoaded = false
addHook("ThinkFrame", function()
	if not(ScriptLoaded)
	and CUSTOM_GIBS then
		ScriptLoaded = true 

		// Create your list of skins for custom gibs here!
		// 		sprite -	The SPR to switch to
		// 		frame -		The frame of the SPR to switch to
		// 		nullifier - Set to true if you want to remove this part

		// Custom gibs - now with a side of snow
		CUSTOM_GIBS["aquasnowman"] = {
			[SPR_DIED] = {sprite = SPR_AQSM, frame = A, nullifier = false}, -- Lower body
			[SPR_DIEE] = {sprite = SPR_AQSM, frame = B, nullifier = false}, -- The hat
			[SPR_DIEG] = {sprite = SPR_AQSM, frame = C, nullifier = false}, -- The scarf
		}
	end
end)